# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '8_4_update_progress_bars_using_asynchronous_operations.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(390, 225)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(100, 70, 181, 24))
        self.label.setObjectName("label")
        self.label_2 = QtWidgets.QLabel(Dialog)
        self.label_2.setGeometry(QtCore.QRect(110, 150, 181, 24))
        self.label_2.setObjectName("label_2")
        self.progressBarDownload = QtWidgets.QProgressBar(Dialog)
        self.progressBarDownload.setGeometry(QtCore.QRect(70, 110, 271, 26))
        self.progressBarDownload.setProperty("value", 0)
        self.progressBarDownload.setObjectName("progressBarDownload")
        self.progressBarScan = QtWidgets.QProgressBar(Dialog)
        self.progressBarScan.setGeometry(QtCore.QRect(70, 190, 271, 26))
        self.progressBarScan.setProperty("value", 0)
        self.progressBarScan.setObjectName("progressBarScan")
        self.pushButtonStart = QtWidgets.QPushButton(Dialog)
        self.pushButtonStart.setGeometry(QtCore.QRect(120, 10, 110, 40))
        self.pushButtonStart.setObjectName("pushButtonStart")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Downloading the file"))
        self.label_2.setText(_translate("Dialog", "Scanning for virus"))
        self.pushButtonStart.setText(_translate("Dialog", "Start"))
